<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Cadenas del idioma español que utiliza el Módulo de Actividad Kitmoo
 *
 * @package    mod
 * @subpackage kitmoo
 * @copyright  2012 Jair Riaño, Andrés Rodríguez
 * @copyright  2012 DHumATIC - Universidad de los Llanos <http://www.unillanos.edu.co/>
 * @author     Jair Riaño <jkadael@gmail.com>
 * @author     Andrés Rodríguez <kiddavid180@gmail.com>
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

// Evitar ejecución directa que revelaría mensajes de error en servidores mal configurados.
defined('MOODLE_INTERNAL') || die();

// Usadas por Moodle - Generales - Obligatorias.
$string['modulename'] = 'Kitmoo';
$string['modulenameplural'] = 'Kitmoos';
$string['modulename_help'] = 'Kitmoo es un módulo que permite crear entornos gráficos y, de esta forma, ser más llamativa para los estudiantes.';
$string['pluginadministration'] = 'Administración de Kitmoo';
$string['pluginname'] = 'Kitmoo';
$string['kitmoo'] = 'Kitmoo';
$string['page-mod-kitmoo-x'] = 'Cualquier página del módulo Kitmoo';

// Archivo index.php.
$string['nokitmoos'] = 'No existen instancias de Kitmoo.';

// Capacidades del módulo.
$string['kitmoo:create'] = 'Crear Kitmoo';
$string['kitmoo:view'] = 'Ver Kitmoo';

// Archivo mod_form.php.
$string['kitmoointro'] = 'Descripción para Kitmoo';
$string['kitmooname'] = 'Nombre para Kitmoo';

// Archivo create.php.
$string['title'] = 'Kit de Herramientas Kitmoo';
$string['version'] = 'Versión 1.0';
$string['tools'] = 'Herramientas';
$string['editpage'] = 'Editar Página';
$string['message'] = 'Seleccione el ícono a utilizar y arrastralo para crear la actividad o el recurso seleccionado.';
$string['resources'] = 'Recursos';
$string['file'] = 'Archivo';
$string['descriptionfile'] = 'Una imagen, un documento PDF, una hoja de cálculo, un fichero de sonido, un fichero de video.';
$string['url'] = 'URL';
$string['descriptionurl'] = 'Puede enviar al alumno a cualquier lugar a través del navegador. Flickr, Youtube, Wikipedia.';
$string['page'] = 'Página';
$string['descriptionpage'] = 'El alumno ve una página navegable y simple que el profesor crea con un robusto editor de HTML.';
$string['activities'] = 'Actividades';
$string['forum'] = 'Foro';
$string['descriptionforum'] = 'Actividad para el debate entre usuarios de un curso.';
$string['chat'] = 'Chat';
$string['descriptionchat'] = 'Permite conversaciones entre usuarios en tiempo real.';
$string['scorm'] = 'Scorm';
$string['descriptionscorm'] = 'Bloque de material Web empaquetado siguiendo el estándar SCORM de objetos de aprendizaje.';
$string['wiki'] = 'Wiki';
$string['descriptionwiki'] = 'Posibilita la creación colectiva de documentos en un lenguaje simple de marcas utilizando un Navegador Web.';
$string['theme'] = 'Selector de Temas';
$string['themeone'] = 'Temas Tecnológicos';
$string['themetwo'] = 'Temas Agronómicos';
$string['themethree'] = 'Temas Económicos';
$string['themefour'] = 'Temas Veterinarios';
$string['ready'] = 'Listo';
$string['alertone'] = 'Está seguro de crear ésta Actividad o Recurso?';
$string['alerttwo'] = 'Está seguro de eliminar el ícono seleccionado?';
$string['language'] = 'es';

// Otros.
$string['info'] = 'A continuación encontrará las actividades propuestas. Recorra la imagen y en los íconos encontrará las diferentes tareas a realizar.';
$string['buttoncreate'] = 'Configurar tu Entorno Gráfico';
$string['advice'] = 'Click para empezar la actividad';
